/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.page-overview .section-overview .section-hero-image-container .section-hero-image {
    width: 2560px;
    height: 1600px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-overview .section-hero-image-container .section-hero-image {
        width: 1068px;
        height: 1020px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-overview .section-hero-image-container .section-hero-image {
        width: 736px;
        height: 980px;
    }
}


.page-overview .section-overview .section-hero-intro {
    margin-top: -280px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-overview .section-hero-intro {
        margin-top: -190px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-overview .section-hero-intro {
        margin-top: -405px
    }
}


.page-overview .section-overview .section-hero-intro .hero-copy {
    width: 715px
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-overview .section-hero-intro .hero-copy {
        width: 588px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-overview .section-hero-intro .hero-copy {
        width: 90%
    }
    
    .page-overview .section-overview .section-hero-headline {
    	top: 190px;
    }

}


@media only screen and (max-width: 1068px) {
	.page-overview .section-it.section-hero .section-hero-link { width: 355px; }
}

@media only screen and (max-width: 1068px) and (min-width: 736px) {
	
	.page-overview .section-programs.section-hero .section-hero-intro-format { width: 290px; } 

	.page-overview .section-products.section-hero .section-hero-intro-format { width: 377px; }
	.page-overview .section-products.section-hero .section-hero-link { width: 377px; }

}



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 